/** embedded font **/


@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

/*font-family: 'Open Sans', sans-serif;*/



/**color code***/
.colorcode-1
{
	
}
.colorcode-2 td, .colorcode-3 td
{
	 background-color:transparent !important;
}
.colorcode-2 {
   background-color:#bababa !important;
   
}
   


.colorcode-3 
{  
	
    background-color:#cacaca !important;
}
.colorcode-4
{  
	 background-color:#dadada !important;
   
}
.borderbottom-none
{
	border-bottom:none !important;
}
.financial-notes td
{
	text-align:left !important;padding:1px !important;
	vertical-align:top !important;font-size:14px !important;
}
.irContent
{
	background-image: url(http://www.iowebstudio.net/mrcbQ/wp-content/uploads/2014/12/home_insurance_wrapper_bg.png);
    background-repeat: repeat-x;
    background-position: left top;
	margin-bottom:35px;
}
.bold
{
	font-weight:bold;
}
.border-bottom
{
	border-bottom:1px solid #333;
}
.border-top
{
	border-top:1px solid #333;
}
.border-bottom2
{
	border-bottom:2px solid #333;
}
.border-top2
{
	border-top:2px solid #333;
}
dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
    display: block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 100%;
    overflow:hidden;
}

::selection {
    background: #cccccc;
    color: #FFF;
    text-shadow: none;
}

::-moz-selection {
    background: #cccccc; /* Firefox */
    color: #FFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #cccccc; /* Safari */
    color: #FFF;
    text-shadow: none;
}

:active,
:focus { outline: none !important; }


/* ----------------------------------------------------------------
    Typography
-----------------------------------------------------------------*/
body {
    line-height: 22px;
    color: #010101;
    font-family: 'Open Sans', sans-serif;
	font-size:15px;
    font-weight: 400;
	
}

table.faq-table tr th{
	background:#f9bd17;
}

table.faq-table tr th, table.faq-table tr td {
	text-align:center;
	font-weight:bold;
	
}








